#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.1
id: DAV-1.3.1-GdPoJtUE4OJ4JRbb418pay
key: DAV-1.3.1-GdPoJtUE4OJ4JRbb418pay
license: GPL-3
copyright: Copyright (C) 2012-2016  Clint Adams
maintainer: clint@debian.org
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
author: Clint Adams
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
abi: 313cb2752678e3043697c48461b4c19e
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/DAV-1.3.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/DAV-1.3.1
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/DAV-1.3.1
hs-libraries: HSDAV-1.3.1-GdPoJtUE4OJ4JRbb418pay
depends:
    base-4.9.0.0 bytestring-0.10.8.1
    case-insensitive-1.2.0.8-6RHKQz6dPK3ENaPtabAPQ containers-0.5.7.1
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr
    exceptions-0.8.3-5cAKIsqc1DD7jaNW3zLxAN
    http-client-0.5.6.1-DlE9WbReZE51G0xOFHDhVv
    http-client-tls-0.3.4-3DuvrfkzTrZ6n52197Hnwa
    http-types-0.9.1-IFoDf4vkjVIKXmx1LMyAfY
    lens-4.15.1-DpGqRVzlC9SDatwSfQX36G mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    transformers-0.5.2.0 transformers-base-0.4.4-LWS58Nywv1PJoy1IFDbvS4
    transformers-compat-0.5.1.4-81lZyuOJOvsD0zyCv2TKld
    utf8-string-1.0.1.1-2T8mBCuEDlXDo8zed8Onw4
    xml-conduit-1.4.0.4-C5gqbUtQ6Lb8x9eYy50Usu
    xml-hamlet-0.4.1-FczZ2NA2SnR5JBc48v5F5S
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
